Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in JasPer
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in JasPer
ID: USN-3693-1
Distribution: Ubuntu
Plattformen: Ubuntu 14.04 LTS, Ubuntu 16.04 LTS
Datum: Mi, 27. Juni 2018, 22:41
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10250
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9392
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9262
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-6850
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-1000050
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9390
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9391
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9388
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10248
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5203
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-8887
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9600
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9387
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-8883
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9389
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9393
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9394
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5221
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9396
Applikationen: JasPer

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============4633493630869567532==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="weuDnSs8HTg2CVwaKr5TggA7535RRBmHl"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--weuDnSs8HTg2CVwaKr5TggA7535RRBmHl
Content-Type: multipart/mixed;
boundary="jMSRs7ZMhDqJkQoETDIv91LWOolWyMQdX";
protected-headers="v1"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: ubuntu-security-announce@lists.ubuntu.com
Message-ID: <235e5bca-c7a4-6b82-e97c-6b22a88b2a96@canonical.com>
Subject: [USN-3693-1] JasPer vulnerabilities

--jMSRs7ZMhDqJkQoETDIv91LWOolWyMQdX
Content-Type: text/plain; charset=utf-8
Content-Language: en-C
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3693-1
June 27, 2018

jasper vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.04 LTS
- Ubuntu 14.04 LTS

Summary:

Several security issues were fixed in JasPer.

Software Description:
- jasper: Library for manipulating JPEG-2000 files

Details:

It was discovered that JasPer incorrectly handled certain malformed
JPEG-2000 image files. If a user or automated system using JasPer were
tricked into opening a specially crafted image, an attacker could exploit
this to cause a denial of service or possibly execute code with the
privileges of the user invoking the program.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.04 LTS:
libjasper1 1.900.1-debian1-2.4ubuntu1.2

Ubuntu 14.04 LTS:
libjasper1 1.900.1-14ubuntu3.5

In general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/usn/usn-3693-1
CVE-2015-5203, CVE-2015-5221, CVE-2016-10248, CVE-2016-10250,
CVE-2016-8883, CVE-2016-8887, CVE-2016-9262, CVE-2016-9387,
CVE-2016-9388, CVE-2016-9389, CVE-2016-9390, CVE-2016-9391,
CVE-2016-9392, CVE-2016-9393, CVE-2016-9394, CVE-2016-9396,
CVE-2016-9600, CVE-2017-1000050, CVE-2017-6850

Package Information:
https://launchpad.net/ubuntu/+source/jasper/1.900.1-debian1-2.4ubuntu1.2
https://launchpad.net/ubuntu/+source/jasper/1.900.1-14ubuntu3.5


--jMSRs7ZMhDqJkQoETDIv91LWOolWyMQdX--

--weuDnSs8HTg2CVwaKr5TggA7535RRBmHl
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEUMSg3c8x5FLOsZtRZWnYVadEvpMFAlsz1zIACgkQZWnYVadE
vpO9Fw//faoF9JVPHgBLo8rmvBIaOL9CzI6kZHsqrlQQKSrKF6wYV+jrgWtHwvem
xmu+/7aBoqLXTknMyVzgRKK2mE9575cZySo7mswZp5i29XA5br+E2r40jtAWYnVP
zyjTP3j6S4qpYbTcQ46Im7+w7AwrCVbY+Zl97qoFUGGHE2C/xX19NpvUBJF7I5Oo
in20TwbKh4URl7DeGCM/PRXAt0UmvxEUep2MCQXi3Ee/nO19RQ7vJqLSaTA9WOdu
Klw5sV2kWAxLBOfxpdWP3CVLsuZWXxey8QqC4GuVu0qorOlYP9VB0JQBni0xlhaT
g9JvsBBiv+L1Q0H8HB+HyLovpI0p77OZcPgvyNOftm3LUv66v3WYD4w9z6zCdyyR
fs0u4OsyJu0MUOWKwn7CCthUA8Y0YCAWzfotNw8igBvYod7jA8JlGFGrbKXNQO73
GHU1cbb0LY82AGK2a4EzannSP30gHerW1XyP6Pu8Y+KTC41dcvoBBYoSv3+F0Kll
3B7DL44wgD+xi/bS/YZRm0NV8NAoVwnKiFqJdxCUrqNhZ6tmS6HMbhNPw8qdhDVM
kTymHbpNvgET9oMceLuZELmPceDmVSe0o5Kj26CxRiKa5PJjuGGno6kPnlvFyXCq
Z/YGihd775NOh9dLaG9PAXYPyAPUzOXS4ciMNafR5fR2i4zppDU=
=7M8G
-----END PGP SIGNATURE-----

--weuDnSs8HTg2CVwaKr5TggA7535RRBmHl--


--===============4633493630869567532==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============4633493630869567532==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung